Django==4.2.16
djangorestframework==3.15.2
psycopg2-binary==2.9.9
django-environ==0.11.2
djangorestframework-simplejwt==5.3.1
dj-rest-auth[with_social]==6.0.0
django-allauth==0.61.0
django-filter==24.3
Pillow==10.4.0
pandas>=2.0
numpy>=1.24
matplotlib>=3.7
fpdf2>=2.7
